[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upcoming image related features



Yes, for now you can only import 1.9 pushed images when using docker 1.9

On Jun 11, 2016, at 6:45 PM, Philippe Lafoucrière <philippe lafoucriere tech-angels com> wrote:

Sadly, it's not working for me :(
I'm running into this: 

The image is pushed using docker 1.10, and I have docker 1.9 on the cluster :(

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]